#pragma once

#include "CoreMinimal.h"
#include "EInboxTab.h"
#include "InboxTabSelectedDelegate.generated.h"

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_OneParam(FInboxTabSelectedDelegate, const EInboxTab, selectedTab);
